### Method

# Gtk ConstraintGuide get_strength

#### Declaration [src]

    GtkConstraintStrength
    gtk_constraint_guide_get_strength (
      GtkConstraintGuide* guide
    )

#### Description [src]

Retrieves the strength set using gtk_constraint_guide_set_strength().

Gets property | `Gtk.ConstraintGuide:strength`

#### Return value

Returns: | `GtkConstraintStrength`
| The strength of the constraint on the natural size.